<?php
session_start();

include("connect.php");


 $username = $_SESSION['username'];
$rolemaster_id = $_SESSION['rolemaster_id'];

 $post_id=$_REQUEST['post_id'];
 $tosenderid=$_REQUEST['tosenderid'];
 $messagecontent=$_REQUEST['messagecontent'];
 
 $sql = $con->query("INSERT INTO `shareposter`(`id`, `posters_id`, `postfrom_id`, `postto_id`, `message_content`, `created_on`) VALUES (NULL,'$post_id','$rolemaster_id','$tosenderid','$messagecontent',now())");
 
 
if($sql)
{
	echo 1; 
}
else
{
	echo 0;
}
  
?>